Description: Fix manpage for afetch

--- a/Man/afetch.man
+++ b/Man/afetch.man
@@ -1,4 +1,4 @@
-.TH "afetch" 1 "@RELEASEDATE@" "@PACKAGE@ @RELEASE@" "@PACKAGE@ Manual"
+.TH "afetch" 1 "January 2003" "Biosquid 1.9g" "Biosquid Manual"
 
 .SH NAME
 .TP 
@@ -67,15 +67,23 @@ file to prepare it for all future afetch
 
 .SH SEE ALSO
 
-.PP
-Master man page, with full list of and guide to the
-individual man pages for SQUID's auxiliary programs: see
-.B squid(1).
+.BR alistat (1),
+.BR compalign (1),
+.BR compstruct (1),
+.BR revcomp (1),
+.BR seqsplit (1),
+.BR seqstat (1),
+.BR sfetch (1),
+.BR shuffle (1),
+.BR sindex (1),
+.BR sreformat (1),
+.BR stranslate (1),
+.BR weight (1).
 
 .SH AUTHOR
 
-@PACKAGE@ and its documentation are @COPYRIGHT@
-@LICENSE@
+Biosquid and its documentation are Copyright (C) 1992-2003 HHMI/Washington University School of Medicine
+Freely distributed under the GNU General Public License (GPL)
 See COPYING in the source code distribution for more details, or contact me.
 
 .nf
